<!DOCTYPE html>
<html>
<head>
	<title>ejercicio</title>
	<script src="javas.js"></script>
</head>
<body>
	<label>Ingrese el numero*</label>
	<br>
	<input type="number" name="Numero1" id="input_numero">
	<br>
	<br>
	<input type="button" value="Enviar" onclick="validar_numero()">
</body>
</html>